By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
449,002 Members | 1,333 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 449,002 IT Pros & Developers. It's quick & easy.

trouble installing numpy 1.0.2 and scipy.0.5.2

P: n/a
I have tried to install numpy and scipy on python 5.2. Using gcc
2.95.3, lapack 3.1.1 and ATLAS 3.6.0.
When installin numpy it seems to work but when I try to run test get
error no test for numpy.

When I try to Install scipy only get error.

Any ideas on how to install would be appreciated.

Thanks

Jun 23 '07 #1
Share this Question
Share on Google+
1 Reply


P: n/a
19****@operamail.com wrote:
I have tried to install numpy and scipy on python 5.2. Using gcc
2.95.3, lapack 3.1.1 and ATLAS 3.6.0.
When installin numpy it seems to work but when I try to run test get
error no test for numpy.

When I try to Install scipy only get error.

Any ideas on how to install would be appreciated.
Please join us on the scipy-user mailing list.

http://www.scipy.org/Mailing_Lists

We will need a fair bit more information in order to help you. What OS are you
using? Exactly what did you do to try to test numpy? Please copy-and-paste the
exact error output. Similarly, for the scipy installation, please tell us
exactly what steps you took and copy and paste the output.

Thanks.

--
Robert Kern

"I have come to believe that the whole world is an enigma, a harmless enigma
that is made terrible by our own mad attempt to interpret it as though it had
an underlying truth."
-- Umberto Eco

Jun 24 '07 #2

This discussion thread is closed

Replies have been disabled for this discussion.